package de.avatic.lcc.model.db.properties;

public enum CountryPropertyMappingId {
    UNION("Customs Union", "NONE"),
    SAFETY_STOCK("Safety Stock [working days]", "30"),
    AIR_SHARE("Air freight share [%]", "2"),
    WAGE("Wage factor [%]", "100%");

    private final String description;
    private final String defaultValue;

    CountryPropertyMappingId(String description, String defaultValue) {
        this.description = description;
        this.defaultValue = defaultValue;
    }

    public String getDescription() {
        return description;
    }

    public String getDefaultValue() {
        return defaultValue;
    }
}
